Affected packages

Packages affected by rust-std-static upgrade from 1.79.0-3.fc41 to 1.79.0-4.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rust-just build 2 29 days ago
mozjs102 build 2 29 days ago
rust-pyo3_0.20 build 2 29 days ago
seamonkey build 2 30 days ago
mozjs91 build 2 30 days ago
clamav build 2 30 days ago
cosmic-comp build 2 30 days ago
kata-containers build 2 30 days ago
rust-flume build 3 27 days ago
rust-libcramjam build 3 29 days ago
rust-git-delta build 3 29 days ago
icedtea-web build 3 29 days ago
rust-block-modes build 4 23 days ago
rust-fsio build 4 24 days ago
rust-libslirp build 4 27 days ago
kdepim-addons build 4 29 days ago
rust-crypto-auditing-agent build 4 30 days ago
angelfish build 4 30 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rust-std-static upgrade from 1.79.0-3.fc41 to 1.79.0-4.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.